/* logo capçalera */
header .navbar-brand img{
    height: 24px;
}
/* Menus */

.sol_permis {
    margin-left: auto;
}
.sol_permis a {
    background: #e52d2d;
    color: white;
    display: flex;
    gap: 5px;
    border-radius: 999px;
    padding: 10px 20px;
    text-decoration: none;
    align-items: center
}

.sol_permis .text-extes,
.sol_permis .material-symbols-outlined {
    display: none;
}
.sol_permis .text-curt {
    display: block;
}
.cerca a {
    color: black;
    display: block;
    padding: 10px 10px;
    border-radius: 50%;
    margin-left: 10px;
    text-decoration: none;
}
.cerca a .material-symbols-outlined {
    display: block;
}
.cerca a:hover {
    background: rgba(0, 0, 0, 0.1);
}


/* llistat submenus*/



.barra_ajt .link:not(.select)::after {
    transform: scaleX(0);
}

.barra_ajt .link:not(.select):hover::after {
    transform: scaleX(100%);
}

.barra_ajt  .idiomes {
    color: white;
}

.barra_ajt .link:hover,
.barra_ajt .link {
    color: white;
}

.offcanvas .dropdown .dropdown-menu,
.offcanvas {
    background: black;
    color: white;
}

.offcanvas .link:hover,
.offcanvas .link {
    color: white;
    font-size: 1.5rem;
}
.offcanvas .dropdown-toggle,
.offcanvas .btn-close {
    filter: invert(1); /* invierte el color negro del ícono a blanco */
}

@media only screen and (min-width: 768px)
{ /*Mida M */



}
@media only screen and (min-width: 992px)
{ /*Mida L */

    /* logo capçalera */
    header .navbar-brand img{
        height: 45px;
    }

    .sol_permis .text-extes,
    .sol_permis .material-symbols-outlined {
        display: block;
    }
    .sol_permis .text-curt {
        display: none;
    }

    .dropdown .nav-link.dropdown-toggle {
        display: none !important;
    }
    .offcanvas .dropdown .dropdown-menu,
    .offcanvas {
        background: black;
        color: white;
    }
    .offcanvas {
        background: inherit;
        color: black;
    }
    .offcanvas .link:hover,
    .offcanvas .link {
        color: black;
        font-size: 1rem;
    }
}

@media only screen and (min-width: 1201px) /* Mida XL*/
{
    header section.menus .offcanvas a {
        font-size: 1.1rem;
    }
}
